> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 批量新增和丢失的反向链接

> 此端点将返回 `targets` 数组中指定的域名、子域名和页面的新增及丢失反向链接数量。



## OpenAPI

````yaml openapi/zh/dataforseo.json POST /dataforseo/backlinks/bulk_new_lost_backlinks/live
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/backlinks/bulk_new_lost_backlinks/live:
    post:
      summary: 批量新增和丢失的反向链接
      description: 此端点将返回 `targets` 数组中指定的域名、子域名和页面的新增及丢失反向链接数量。
      operationId: post_dataforseo_backlinks_bulk_new_lost_backlinks_live
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                targets:
                  type: array
                  items:
                    type: string
                  description: >-
                    要获取新增和丢失反向链接的域名、子域名或网页；必填字段；最多可设置 1000
                    个域名、子域名或网页；域名或子域名应在不包含 https:// 和 www. 的情况下指定；页面应使用绝对 URL（包括
                    http:// 或 https://）指定；示例："targets": [ "forbes.com",
                    "cnn.com", "bbc.com", "yelp.com",
                    "https://www.apple.com/iphone/", "https://ahrefs.com/blog/",
                    "ibm.com", "https://variety.com/",
                    "https://stackoverflow.com/", "www.trustpilot.com" ]
                date_from:
                  type: string
                  description: >-
                    时间范围的开始日期 可选字段
                    此字段指定用于判断新增和丢失反向链接的日期阈值；指定日期之后出现在我们索引中的反向链接将视为新增；指定日期之后未找到、但此前存在的反向链接将视为丢失；默认值：今天日期减去一个月；例如，如果今天是
                    2021-10-13，则默认 date_from 为 2021-09-13。最小值为今天日期减去一年；例如，如果今天是
                    2021-10-13，则最小 date_from 为 2020-10-13。日期格式："yyyy-mm-dd"
                    示例："2021-01-01"
                tag:
                  type: string
                  description: >-
                    用户定义的任务标识符。可选字段。字符数限制为 255。您可以使用此参数标识任务并将其与结果匹配；您将在响应的 data
                    对象中找到指定的 tag 值
              required:
                - targets
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  version:
                    type: string
                    description: API 的当前版本
                  status_code:
                    type: integer
                    description: 通用状态码；您可以在此处查看完整的响应码列表。注意：我们强烈建议设计必要的系统来处理相关异常或错误情况
                  status_message:
                    type: string
                    description: 常规信息消息；可在此处查看常规信息消息的完整列表
                  time:
                    type: string
                    description: 执行时间（秒）
                  cost:
                    type: number
                    description: 任务总成本（美元）
                  tasks_count:
                    type: integer
                    description: tasks 数组中的任务数量
                  tasks_error:
                    type: integer
                    description: 返回错误的 tasks 数组中的任务数量
                  tasks:
                    type: array
                    items:
                      type: string
                    description: 任务数组
                  tasks.id:
                    type: string
                    description: 任务标识符，系统中采用 UUID 格式的唯一任务标识符
                  tasks.status_code:
                    type: integer
                    description: DataForSEO 生成的任务状态码；范围为：10000-60000；完整响应代码列表可在此处查看
                  tasks.status_message:
                    type: string
                    description: 任务的信息性消息，你可以在此处查看通用信息性消息的完整列表
                  tasks.time:
                    type: string
                    description: 执行时间（秒）
                  tasks.cost:
                    type: number
                    description: 任务成本（美元）
                  tasks.result_count:
                    type: integer
                    description: 结果数组中的元素数量
                  tasks.path:
                    type: array
                    items:
                      type: string
                    description: URL 路径
                  tasks.data:
                    type: object
                    description: 包含您在 POST 请求中指定的相同参数
                  tasks.result:
                    type: array
                    items:
                      type: string
                    description: 结果数组
                  tasks.result.items_count:
                    type: integer
                    description: items 数组中返回的结果数量
                  tasks.result.items:
                    type: array
                    items:
                      type: string
                    description: 包含相关的反向链接和引用域名数据
                  tasks.result.items.target:
                    type: string
                    description: POST 数组中的域名、子域名或网页
                  tasks.result.items.new_backlinks:
                    type: integer
                    description: 新反向链接数量，即指向目标的新反向链接数量
                  tasks.result.items.lost_backlinks:
                    type: integer
                    description: 目标丢失的反向链接数量
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````